@charset "UTF-8";
/*	Game - Program	*/
.game-pg-wrap {  }
.game-pg__ttl { font-size: 1.8rem; font-weight: 700; line-height: 1.667; }
.game-pg__txt { margin-top: 8px; font-size: 1.4rem; font-weight: 400; line-height: 2; }

.crcl-chart-wrap { position: relative; margin-top: 34px; }
.crcl-chart-label { position: absolute; top: 37px; left: 0; width: 30px; z-index: 10; }
.crcl-chart { position: relative; width: calc(100% - 40px); margin-left: auto; margin-right: 0; overflow: hidden; }
.crcl-chart__inner { position: relative; }
.crcl-chart__inner img { width: 856px; max-width: inherit; height: 100%; max-height: 100%; }
.crcl-chart-msg { display: flex; justify-content: center; align-items: center; width: calc(100% - 40px); max-width: 940px; height: 40px; background: #90b821; border-radius: 20px; margin-top: 18px; margin-left: auto; margin-right: 0; font-size: 1.8rem; font-weight: 700; line-height: 1; text-align: center; color: #fff; }
.game-pg-crcl { margin-top: 123px;}
@media print, screen and (max-width:1000px) {
	.crcl-chart-wrap { margin-right: -5.85%; }
	.crcl-chart-label--md,
	.crcl-chart__inner--md { display: none; }
}
@media screen and (min-width: 681px) {
	.game-pg-crcl { display: flex; justify-content: space-between; flex-wrap: wrap; }
	.game-pg-crcl .game-curriculum__main { width: 47%; }
	.game-pg-crcl__img { width: calc(100% - 200px); margin: 0 auto; }
}
@media print, screen and (min-width:1001px) {
	.game-pg-wrap {  }
	.game-pg__ttl { font-size: 2.0rem; }
	.game-pg__txt { margin-top: 11px; }
	
	.crcl-chart-label--sm,
	.crcl-chart__inner--sm { display: none; }
	
	
	.crcl-chart__inner img { width: 100%; }
}
@media print, screen and (min-width:1001px) and (max-width:1099px) {
	.crcl-chart-label { top: 37px; width: 32px; height: calc(100% - 28px); }
}
@media print, screen and (min-width:1100px) {
	.crcl-chart { width: 950px; }
	.crcl-chart-wrap { margin-top: 34px; }
	.crcl-chart-label { top: 30px; width: 40px; }
	.game-pg-crcl { align-items: center; background: #fafafa; margin-top: 80px; margin-bottom: 80px; padding: 30px; }
	.game-pg-crcl .game-curriculum__main { width: 318px; overflow: hidden; }
	.game-pg-crcl__img { width: 225px; margin: 0; }
}

/*	Game - Planning	*/
.game-pl-intro-wrap { position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; }
.game-pl-intro { position: relative; z-index: 10; }
.game-pl-intro--before { width: 41.79%; }
.game-pl-intro--after { width: 50.74%; }
.game-pl-intro__label { display: block; margin-bottom: 5px; }
.game-pl-intro__label img { height: 19px; }
.game-pl-intro__img {  }
.game-pl-intro-arrow { position: absolute; right: 50.74%; top: 50%; transform: translateY(250%); transition: .4s; z-index: 0; }
.game-pl-intro-arrow img { width: auto; height: auto; }

.game-pl-intro-msg p { display: flex; justify-content: center; align-items: center; width: calc(100% - 44px); height: 60px; border-radius: 30px; background: #a688b1; margin: 0 auto; font-size: 1.5rem; font-weight: 700; line-height: 1.334; text-align: center; color: #fff; }
.game-pl-sche { margin-top: 30px; overflow: hidden; }
.game-pl-sche__img { width: 697px; max-width: inherit; height: 100%; max-height: 100%; }

@media print, screen and (max-width:780px) {
	.game-pl-sche { position: relative; margin-right: -5.85%; }
	.game-pl-sche__img--md { display: none; }
}
@media print, screen and (min-width:421px) {
	.game-pl-intro-arrow { transform: translateY(150%); }
}
@media print, screen and (min-width:781px) {
	.game-pl-sche__img--sm { display: none; }
	.game-pl-sche__img--md { width: 100%; }
}
@media print, screen and (max-width:1099px) {
	.game-pl-intro-wrap { overflow: hidden; }
	.pco { display: none; }
	.game-pl-intro-msg { position: relative; flex-basis: 100%; margin-bottom: 17px; }
	.game-pl-intro-msg::before { position: absolute; left: 50%; transform: translateX(-50%); bottom: -9px; width: 0px; height: 0px; border-style: solid; border-width: 15px 10px 0 10px; border-color: #a688b1 transparent transparent transparent; content: ""; }
	
	
}
@media print, screen and (min-width:1100px) {
	.game-curriculum--pl .game-curriculum__item { width: 300px; }
	.game-pl-intro--before { width: 284px; }
	.game-pl-intro--after { width: 360px; }
	.game-pl-intro__label { margin-bottom: 10px; margin-left: 26px; }
	.game-pl-intro__label img { height: 26px; }
	.game-pl-intro-msg { position: absolute; top: -20px; left: 50%; transform: translateX(-67%); z-index: 10; }
	.game-pl-intro-msg p { width: 254px; height: 254px; border-radius: 50%; font-size: 1.8rem; line-height: 1.7778; }
	.game-pl-intro-arrow { right: 50%; transform: translate(39%, -210%); }
	.game-pl-sche { margin-top: 56px; }
}


/*	Game - Planning Process	*/
.game-pl-process { background: #f0eccd; margin-top: 25px; margin-bottom: 50px; }
.game-pl-process__deco { position: relative; }
.game-pl-process__deco__txt { position: relative; top: -20px; display: flex; justify-content: center; align-items: center; width: 160px; height: 160px; background: #a1689a; border-radius: 50%; font-size: 1.2rem; font-weight: 700; line-height: 1.5; text-align: center; color: #fff; }
.game-pl-process__deco__img { position: absolute; bottom: 0; right: 50%; transform: translateX(90%); width: 174px; z-index: 10; }

.game-pl-process__exp__ttl { margin-bottom: 10px; font-size: 1.3rem; font-weight: 700; line-height: 1; }

.game-pl-process__exp__img { text-align: center; }
.game-pl-process__exp__img img { width: 100%; }
.game-pl-process__exp__img ._sm { width: calc(100% - 40px); max-width: 420px; }
@media print, screen and (min-width:461px) and (max-width:999px) {
	.game-pl-process__exp__ttl > span { margin-left: auto; margin-right: auto; }
}

@media print, screen and (max-width:999px) {
	.game-pl-process__exp__img ._md { display: none; }
	.game-pl-process { position: relative; left: 50%; transform: translateX(-50%); width: 100vw; }
	.game-pl-process__deco__txt { position: relative; left: 50%; transform: translateX(-96%); }
	.game-pl-process__exp { padding-bottom: 40px; }
	.game-pl-process__exp__ttl { display: flex; align-items: center; height: 30px; background: #545083; padding: 0 20px; color: #fff; }
	.game-pl-process__exp__ttl > span { display: block; width: 420px; }
}
@media print, screen and (min-width:1000px) {
	.game-pl-process { display: flex; justify-content: space-between; align-items: center; margin-top: 65px; padding-left: 20px; padding-right: 20px; }
	.game-pl-process__deco { margin-right: 175px; }
	.game-pl-process__deco__img { right: auto; transform: none; left: calc(100% - 25px); }
	.game-pl-process__exp { flex: 1; }
	.game-pl-process__exp__ttl { margin-bottom: 12px; font-size: 1.6rem; }
	.game-pl-process__exp__img ._sm { display: none; }
}
@media print, screen and (min-width:1150px) {
	.game-pl-process__deco { margin-right: 180px; }
}

